import * as React from 'react';
import { ReactComponent as Icon } from "./RadioOff.js";
import createIcon from "../create-icon";
var RadioOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(RadioOff);

